﻿/*================================================
				Elementos generales
================================================*/
*:focus {
    outline:auto !important;
    outline-color:#0071AB !important;
}
body
{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-family: Arial,Helvetica,sans-serif;
}

/*================================================
				Plantilla
================================================*/

.clsTemplateTable
{
	/* width: 100%; */
	BACKGROUND: url(../images/fondo1.png);
	margin-top: 1px;
	margin-bottom: 1px;
	margin-right: 1px;
	margin-left: 1px;
}

.clsTemplateTable TD
{
}

.clsTemplateLineHeader
{
	margin-top: -6px;
	margin-bottom: 0px;
	color: #FF0000;
	width: 260px;
	height: 6px;
	text-align: left;
}

.clsCambiaEntity
{
	color: white;
	padding-top: 7px;
	padding-left: 20px;
	font-family: frabook, "Franklin Gothic Book", Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.clsTemplateEntity
{
	color: #06325f;
	padding-top: 7px;
	padding-left: 20px;
	font-family: frabook, "Franklin Gothic Book", Arial, Helvetica, sans-serif;
	font-size: 10px;


}

.clsTemplateTitle
{
	width: 260px;
	text-align: right;
	font-size: 17pt;
	display: block;
}

.clsTemplateHeader1
{
	
}

.clsTemplateHeader1Cell1
{
	background-color: #F3F5F7;
	border-bottom: solid 1px #CED3D8;
	font-size: 3px;
}

/*================================================
				Divisiones
================================================*/

.clsTemplateDivision1
{
	
}

.clsTemplateDivision1Cell1
{
}

.clsTemplateDivision2
{
	
}

.clsTemplateDivision2Cell1
{

}

.clsTemplateDivision3
{
	
}

.clsTemplateDivision3Cell1
{
}

/*================================================
				Filas plantilla
================================================*/
.clsTemplateRow1
{
	
}

.clsTemplateRow1Cell1
{
	
}

.clsTemplateRow2
{
	
}

.clsTemplateRow2Cell1
{
	
}

.clsTemplateRow3
{
		/*BACKGROUND: url(../images/fondo1.png);*/
}

.clsTemplateRow3Cell1
{
	/*BACKGROUND: url(../images/fondo1.png);*/
}

.clsTemplateRow4
{
	/*BACKGROUND: url(../images/fondo1.png);	*/
}

.clsTemplateRow4Cell1
{
	/*BACKGROUND: url(../images/fondo1.png);*/
}


.clsTemplateRow5
{
	
}

.clsTemplateRow5Cell1
{
	
}

/*================================================
				Logo
================================================*/
.clsLogoTable
{
	height: 80px;
	width: 100%;
}

.clsLogoRow1Cell1
{
	
}

.clsLogoRow1Cell2
{
	color: #687787;
	text-align: right;
	font-size: 10px;
	vertical-align: bottom;
	padding-bottom: 5px;
}

/*================================================
				Tabla Titulo
================================================*/
.clsTitleTable
{
	width: 100%;
	height: 100%;
}

.clsTitleRow1Cell1
{
	background-position: right;
	background-repeat: no-repeat;
	/*background-image: url('../Images/Encabezado2.jpg');
	background-color: #465463;*/
	height: 80px;
	color: White;
}

.clsTitleRow1Cell2
{
	border-left: solid 3px white;
	border-right: solid 3px white;
	background-color: #FFCC00;
	width: 21px;
}

.clsTitleRow1Cell3
{
	background-color: #CC0000;
	width: 225px;
}

/*================================================
				Cuerpo de la tabla
================================================*/
.clsBodyTable
{
	width: 100%;
}

.clsBodyRow1
{
	
}

.clsBodyRow1Cell1
{
	width: 20%;
	padding-left: 0px;
	padding-top: 0px;
	vertical-align: top;

}

.clsBodyRow1Cell2
{

	height:100%;
	vertical-align: top;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:10px;
}
.home_default
{
	vertical-align: text-top;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	box-shadow: 4px 4px 4px rgba(198,198,198,0.7);
	background-image: none;
	background-color: rgb(238, 238, 238);
	border-top-color:#fff;
	border-right-color:#fff;
	border-bottom-color:#fff;
	border-left-color:#fff;
	border-top-width:2px;
	border-right-width:2px;
	border-bottom-width:2px;
	border-left-width:2px;
	border-top-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;

}

.clsBodyRow1Cell3
{
	width: 10%;
	text-align:center;
	vertical-align:text-top;
	font-family: Arial;
	padding-top: 0px;
	/*BACKGROUND: url(../images/fondo1.png);*/
	
}

/*================================================
				Pie de pagina 1
================================================*/
.clsGovermentTable
{
	width: 100%;
}

.clsGovermentTable TD
{
	text-align: center;
}

/*================================================
				Pie de pagina 2
================================================*/
.clsUIAFTable
{
	width: 100%;

}

.clsUIAFTable TD
{
	color: #6C6E71;
	font-size: 7pt;
}

.clsUIAFRow1Cell1
{
	padding-left: 10px;
}

.clsUIAFRow1Cell2
{
	text-align: center;
}

.clsUIAFRow1Cell3
{
	text-align: right;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 13px;
}

.clsUIAFTitle
{
	font-weight: bold;
}

/*================================================
				Estilos especialidados
================================================*/

.clsTitle
{
	text-align	: left;	
	padding:5px;
	color: #06325f;
	font-family: frabook,"Franklin Gothic Book",Arial,Helvetica,sans-serif;
	font-size: 1.05em;
	font-weight: bold;
	text-decoration: none;
	margin:10px;
	border-bottom-color: #fff;
	border-bottom-width:2px;
	border-bottom-style:solid;
	display:block;
	-webkit-box-shadow: 0px 6px 6px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    0px 6px 6px 0px rgba(50, 50, 50, 0.3);
	box-shadow:         0px 6px 6px 0px rgba(50, 50, 50, 0.3);
}

.clsInfo
{
	padding-left: 5px;
	padding-right: 5px;
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;

	font-size: 14px;
	font-style: normal;
	font-family: frabook,"Franklin Gothic Book",Arial,Helvetica,sans-serif;
	color: #6c6c6c;
}

.clsInfo P
{
	font-size: 14px;
	font-style: normal;
	font-family: frabook,"Franklin Gothic Book",Arial,Helvetica,sans-serif;
	color: #6c6c6c;
	text-align: left;
}

.clsInfo TD
{
	font: 12px Arial,sans-serif;
	color: #000;
}

.clsInfo LI
{
	font-size: 14px;
	font-style: normal;
	font-family: frabook,"Franklin Gothic Book",Arial,Helvetica,sans-serif;
	color: #6c6c6c;
	text-align: left;
}
.clsTitleForm
{
	background-image: url('../Images/bullet04.gif');
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 14px;
	font-size: 11pt;
	font-weight: bold;
}

.clsSubTitleForm
{
	font-size: 9pt;
	font-weight: bold;
}

.clsWidth100
{
	width: 100%;
}

.clsMargin10
{
	padding-top: 10px;
}

.clsSelectedRow
{
	color: #6c6c6c;
	font-size: 1em;
	line-height: 1.5;
	text-align: left;
	
}
.clsSelectedRow th
{
	background-color:#e5e5e5;
    height:23px;
	border:1px solid #bbbbbb;
    padding-left:5px;
    text-align:left;
	font: 12px Arial,sans-serif;
	color: black;
}
.clsSelectedRow th a
{
	color: black !important;
	font-weight: bold!important;
}

.clsCenter
{
	color: #6c6c6c;
	text-align: center;	
	font-family: frabook,"Franklin Gothic Book",Arial,Helvetica,sans-serif;
	margin: 5px 0 0 0;
	padding: 0 0px;
	text-align: center;

}
.clsUserTable{
 margin:0 auto;
}
.clsCenter caption
{
	color: #22435e;
	font-weight: bold;
	text-align: left;
}

.clsCenter .clsLink 
{
	color: #6c6c6c;
	text-decoration: none;
}

.clsCenter input[type=submit],[type=reset]:hover 
{
	font-weight: bold;
	background: #e7e7e7;
	margin: 0px 0;
}
.clsCenter .clsLink a:hover
{
	color: #004a94;
	text-decoration: underline;
}

.clsCenter .clsLink a:visited {
	color: #800080;
	text-decoration: none;
}

.clsLeft
{
	text-align: left;
}

.clsRight
{
	text-align: right;
}

.clsBlock
{
	display: block;
}

.clsReadOnly
{
	border: solid 1px silver;
}

.clsNone
{
	display: none;
}

.clsLink
{
	text-decoration: none;
	color: #fff;
	color: #fff;
	display: inline-block;
	line-height: 1.5;
	margin-right: 0px;
	padding: 7.5px 2px;
	text-decoration: none;
    	font-size: 0.81em;
}

.clsHyperLink
{
	text-decoration: underline;
	color: Blue;
	cursor: pointer;
}

.clsRed
{
	background-color: Red;
}

.clsCiiu
{
	background-color: #BBDBFF;
}

.clsOrange
{
	color: #FFCC00;
}

.clsNota
{
	color: #0000CC;
}

.clsHideLabel LABEL
{
	display:none;
}

.clsFontBold
{
	font-family: Arial;
	font-size: 12pt;
	color: #465482;
}

.clsFontBold2
{
	font-weight: bold;
}

.clsFontSize10pt
{
	font-size: 10pt;
}

.clsFontRed
{
	color: Red;
}

.clsFontBlack
{
	color: Black;
}

.clsFontOrange
{
	color: Orange;
}

.clsButton
{
	border-bottom: solid 1px #888888;
	border-top: solid 1px #888888;
	border-left: solid 1px #888888;
	border-right: solid 1px #888888;
	background-color: #E7E7E7;
}

.clsPaddingRight10
{
	padding-right: 10px;
}

.clsUserTable Caption
{
	text-align: center;
	padding-bottom: 20px;
}

.clsFontTop
{
	vertical-align: top;
	display: block;
}
.clsScreemCam
{
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	background-image: url(../Images/help.gif);
	cursor: pointer;
}
.clsCalendar
{
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	background-image: url(../Images/imgCalendar.gif);
	cursor: pointer;
}
.clsWithoutBorder
{
	border-top: none;
	border-bottom: none;
	border-right: none;
	border-left: none;
}

.clsSilverBorder
{
	border-top: solid 1px silver;
	border-bottom: solid 1px silver;
	border-right: solid 1px silver;
	border-left: solid 1px silver;
}

.clsWidth330px
{
	width: 330px;
}

.clsWidth750px
{
	width: 750px;
}

.clsNoBorder
{
	border: none;
}

/*================================================
				Estilos menu
================================================*/
.clsMenu
{
	font-family: frabook, "Franklin Gothic Book", Arial, Helvetica, sans-serif;
	color: #063261;
	font-size: 13px;
	/*box-shadow:4px 4px 4px rgba(198,198,198,0.7);*/
	height:60px;
	width:100%;
	border-style:Solid;
	border-width:0px;
	border-color: #ffffff;
}
.clsMenu tr
{
	height:31px;
}

.clsMenuStaticSelectedStyle
{
	border-color:#D0D8E0;
	border-style:solid;
	border-width:1px;
}

.clsMenuStaticMenuItemStyle
{
	background-color: rgb(238, 238, 238);
	border-style:Solid;
	border-width:0px;
	margin-bottom:2px;
	padding-left:7px;
	padding-right:7px;
	padding-top:1px;
	padding-bottom:1px;
	
}

.clsMenuStaticMenuItemStyle A
{
	color: #063261;
	background-image: url('../Images/bullet.png');
	background-position-y: -4px;
	background-repeat: no-repeat;
	margin-left: 20px;
	margin-right: 8px;
	padding-left:20px;
}

.clsMenuDynamicHoverStyle
{
	font-weight: bold;
	color:#687787;
}

.clsMenuDynamicMenuItemStyle
{
	background-color: #F3F5F7;
	border-color:#D0D8E0;
	border-style:Solid;
	border-width:1px;
	font-size:10px !important;
	color:#687787;
	margin-bottom:1px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
	height:21px;
}

.clsMenuStaticHoverStyle
{
	font-weight: bold;
	color:#687787;
}

.clsMenuDynamicMenuStyle
{
}

.clsMenuDynamicSelectedStyle
{
}

.clsLevelMenuItemStyles
{
	background-color: #F3F5F7;
}

.clsLevelSelectedStyles
{
}

.clsLevelSubMenuStyles
{

}

.clsMenuStaticMenuStyle
{
}

.clsStaticSelectedStyle
{
}

/*================================================
				Paneles
================================================*/
.clsPanelTable
{
}

.clsPanelRow1Cell1
{
	border-top: solid 2px #85919E;
	background-color: #F3F5F7;
	color: #85919E;
	font-weight: bold;
	font-size: 10pt;
	padding-bottom: 6px;
	padding-top: 4px;
	padding-left: 5px;
	padding-right: 2px;
}

.clsPanelRow2Cell1
{
	background-color: #F8F9FA;
	padding-bottom: 16px;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 2px;
	font-size: 14px;
	font-style: normal;
	font-family: frabook,"Franklin Gothic Book",Arial,Helvetica,sans-serif;
	color: #6c6c6c;
	text-align: left;
}


/*================================================
				Pagina Bienvenida
================================================*/
.clsWelcomeTable
{
}

.clsWelcomeTable TD
{
	width: 50%;
	vertical-align: top;
}

/*================================================
				Encabezado Informacion
================================================*/
.clsInfoTable
{

	padding-left: 5px;
	padding-right: 5px;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	width: 99%;
}

.clsInfoTable TD
{
	font-size: 14px;
	font-style: normal;
	font-family: frabook,"Franklin Gothic Book",Arial,Helvetica,sans-serif;
	color: #6c6c6c;
	text-align: left;
}

/*================================================
				Pagina Bienvenida
================================================*/
.clsColumnTabla
{
	
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	margin-top:5px;
	margin-left:10px;
	margin-right:10px;
}

.clsColumnTabla TD
{
	font-size: 7pt;
	color: #465463;
}

.clsColumnTabla P
{
	font-size: 14px;
	font-style: normal;
	font-family: frabook,"Franklin Gothic Book",Arial,Helvetica,sans-serif;
	color: #6c6c6c;
	text-align: left;
}

.clsColumnTabla LI
{
	font-size: 14px;
	font-style: normal;
	font-family: frabook,"Franklin Gothic Book",Arial,Helvetica,sans-serif;
	color: #6c6c6c;
	text-align: left;
}

.clsColumnRow1Cell1
{
	vertical-align: top;
}

.clsColumnRow1Cell1 TD
{
	font-size: 14px;
	font-style: normal;
	font-family: frabook,"Franklin Gothic Book",Arial,Helvetica,sans-serif;
	color: #6c6c6c;
	text-align: left;

}
.clsColumnRow1Cell2
{	
	vertical-align: top;
	
}

/*================================================
				Tabla de datos
================================================*/
.clsDataTable
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	border-bottom: 0px;
	border-right: 0px;
	border-top: 0px;
	border-left: 0px;
	padding-top: 0px;
}

.clsDataTable TD
{
	font-size: 9pt;
}

.clsDataHeader
{
	text-align: center;
	font-weight: 500;
	color: #687787;
	background-color: #F3F5F7;
}

/*================================================
				Estilo pestañas
================================================*/
.clsTab A
{
	padding-left: 15px;
	padding-right: 15px;
	margin-right: 15px;
	color: silver;
}

.clsTabLevelMenuItemStyles
{
	border-left: solid 1px silver;
	border-right: solid 1px silver;
	border-top: solid 1px silver;
}

.clsTabLevelSelectedStyles
{
	border-left: solid 1px #808080;
	border-right: solid 1px #808080;
	border-top: solid 1px #808080;
	color: #465463;
}

.clsTabLevelSelectedStyles A
{
	color: #465463;
	background-color: #C6CFD9;
}

/*================================================
				Estilo pestañas
================================================*/
.clsCombo
{
	width: 250px;
}

/*================================================
				Estilo parametros
================================================*/
.clsParameterOL
{
	font-size: 8pt;
	margin-left: 20px;
	color: #687787;
}

.clsParameterOL LI
{
	padding-top: 5px;
}

.clsParameterOL A
{
	font-size: 8pt;
	color: #CC0000;
	font-weight: bold;
	margin-left: 5px;
	text-decoration: none;
}

.clsBodyPanel
{
	/*width:100%;*/
	border-top-color:#ffffff;
	border-right-color:#ffffff;
	border-bottom-color:#ffffff;
	border-left-color:#ffffff;
	border-top-width: 2px;
	border-right-width:2px;
	border-bottom-width:2px;
	border-left-width:2px;
	border-top-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	min-height:100%;
	border-top-left-radius:10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	box-shadow: 4px 4px 4px rgba(198,198,198,1);
	background-image: none;
	background-attachment: scroll;
	background-repeat: repeat;
	background-position-x:0%;
	background-position-y:0%;
	background-size: auto;
	background-origin:padding-box;
	background-clip: border-box;
	vertical-align: text-top;
}
.clsBodyPanel_reloj
{
	/*width:100%;*/
	border:2px solid #fff;
	background-image: none;
	position: fixed;
	width:100px;
	right:0px;
	font-size:10px;
    border-color: #ffffff;
    border-radius: 10px;
    border-style: solid;
    border-width: 2px;
    -moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
    min-height: 160px;
    vertical-align: text-top;
	background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-8 */

}

.domtab{
	border-color: #ffffff;
    border-radius: 10px;
    border-style: solid;
    border-width: 2px;
	border:2px solid #fff;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-8 */

	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 5px 5px 5px rgba(198, 198, 198, 1);
	-webkit-box-shadow: 5px 5px 5px rgba(198, 198, 198, 1);
	box-shadow: 5px 5px 5px rgba(198, 198, 198, 1);
}

.lstGrid{
	width:99.5%;
	float:left;
}
.clsMenuDynamicMenuStyle{

}
